PHP ��U
前一頁 |  | 下一頁

# http_inflate

(no version information, might be only in CVS)

http_inflate -- Inflate data

## Description

string http_inflate ( string data )

Decompress data compressed with either gzip, deflate AKA zlib or raw deflate encoding.

## Parameters

data

  String containing the compressed data

## Return Values

Returns the decoded string on success, or NULL on failure.

前一頁 | 內容 | 下一頁
http_deflate | 上一層 | http_get_request_body_stream